For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
  • Accounts receivable
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
      • GETGet ledger accounts
      • POSTCreate a new ledger account
      • GETGet a ledger account by ID
      • DELDelete a ledger account
      • PATCHUpdate a ledger account
  • Utilities
LogoLogo
API StatusPartner Portal
Expense managementLedger accounts

Delete a ledger account

DELETE
/ledger_accounts/:ledger_account_id
DELETE
/v1/ledger_accounts/:ledger_account_id
$curl -X DELETE https://api.sandbox.monite.com/v1/ledger_accounts/ledger_account_id \
> -H "x-monite-version: 2024-01-31" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>"
Delete a ledger account
Was this page helpful?
Previous

Update a ledger account

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

ledger_account_idstringRequired

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Errors

400
Delete Ledger Accounts ID Request Bad Request Error
401
Delete Ledger Accounts ID Request Unauthorized Error
403
Delete Ledger Accounts ID Request Forbidden Error
404
Delete Ledger Accounts ID Request Not Found Error
409
Delete Ledger Accounts ID Request Conflict Error
422
Delete Ledger Accounts ID Request Unprocessable Entity Error
500
Delete Ledger Accounts ID Request Internal Server Error